package com.cpop.core.base.exception.file;

import com.cpop.core.base.exception.BaseException;

/**
 * 文件信息异常类
 *
 * @author DB
 */
public class FileException extends BaseException {

    private static final long serialVersionUID = 1L;

    public FileException(String code, Object[] args) {
        super("file", code, args, null);
    }

}
